> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-fbfa8bee.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# عرض مقاييس الخدمة

> يعيد مقاييس Prometheus الخاصة بخدمة.



## OpenAPI

````yaml /ar/_specs/cloud-openapi.json get /v1/organizations/{organizationId}/services/{serviceId}/prometheus
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/services/{serviceId}/prometheus:
    get:
      tags:
        - Prometheus
      summary: عرض مقاييس الخدمة
      description: يعيد مقاييس Prometheus الخاصة بخدمة.
      parameters:
        - description: معرّف المؤسسة المالكة للخدمة.
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: معرّف الخدمة المطلوبة.
          in: path
          name: serviceId
          required: true
          schema:
            format: uuid
            type: string
        - description: يعيد قائمة مصفّاة من مقاييس Prometheus.
          in: query
          name: filtered_metrics
          schema:
            format: boolean
            type: string
      responses:
        '200':
          content:
            text/plain:
              schema:
                type: string
          description: استجابة ناجحة
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: وصف مفصل للخطأ.
                    type: string
                  status:
                    description: رمز حالة HTTP.
                    example: 400
                    type: number
                type: object
          description: >-
            يتعذر على الخادم معالجة الطلب أو يرفض معالجته بسبب أمر يُعتبر خطأ من
            جهة العميل.
components:
  securitySchemes:
    basicAuth:
      description: >-
        استخدم معرّف المفتاح والسرّ الخاص به اللذين تم الحصول عليهما من
        ClickHouse Cloud console:
        https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````